import { InvoiceAnalyticsView } from '@/shared/sections/invoice/view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Analytics of invoices',
};

export default function InvoiceAnalyticsPage() {
  return <InvoiceAnalyticsView />;
}
